Anyone know of minimaps compatible with 1.7.9?

View previous topic View next topic Go down

Anyone know of minimaps compatible with 1.7.9?

Post by raidenraccoon on 5/13/2014, 4:48 pm

Been rather lost without Rei's minimap since 1.7 was released.

Curious if anybody here knows of a client side minimap the works with the current 1.7.9 and is allowed on the server?

Please & Thanks you ^^

raidenraccoon
Iron Miner
Iron Miner

Posts : 91
Join date : 2013-10-11
Location : Oklahoma, US

View user profile http://raidenraccoon.blogspot.com

Back to top Go down

Re: Anyone know of minimaps compatible with 1.7.9?

Post by Leagle on 5/13/2014, 5:23 pm

raidenraccoon wrote:Curious if anybody here knows of a client side minimap the works with the current 1.7.9 and is allowed on the server
Rules wrote:Section X. Client-Side Modifications

b. Allowed Modifications
-ClientSide Mini Maps
-Optifine
-Too-Many-Items
-Better Chat (Note: abusing the hot-key feature is considered spam, and will be punishable like such)

After a quick search, i can take the conclution that there is no 'official' clientside mini map available for mc1.7.9 at the time of this post.
It looks like most of the popular mini maps all support 1.7.2 though. You can still acces the server if you are on mc1.7.2
If you really cannot enjoy mc as much without a mini map, then i'd suggest you go back to version 1.7.2 and start modding it.

Leagle
Master Miner
Master Miner

Posts : 2493
Join date : 2011-01-10
Age : 23
Location : Fort Europe

View user profile http://nigge.rs/id/loadsamoney

Back to top Go down

View previous topic View next topic Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum